Home / Cisco Security / Security Advisories

Cisco Security Advisory

Cisco Adaptive Security Appliance Software and Firepower Threat Defense Software Web Services Buffer Overflow Denial of Service Vulnerability

High
Advisory ID:
cisco-sa-memc-dos-fncTyYKG
First Published:
2021 April 28 16:00 GMT
Last Updated:
2021 May 4 14:08 GMT
Version 1.1:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2021-1493
CWE-120
CVSS Score:
Base 8.5Click Icon to Copy Verbose Score
CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:N/A:H/E:X/RL:X/RC:X
CVE-2021-1493
CWE-120